0
votes
1answer
674 views

Failed to execute child process? Anyone know a fix for this?

I changed something that I did not mean to change and now everytime I try to open Firefox it says: could not launch application, failed to execute child process "firefox" (No such file or ...
0
votes
1answer
4k views

how to upgrade mozilla firefox in ubuntu? [closed]

My Mozilla Firefox doesn't load correctly and fastly. What can I do to upgrade Mozilla Firefox in ubuntu 10.04? What are the step i have to do?
0
votes
1answer
941 views

How to get the latest firefox on 10.04 after EOL? [duplicate]

I have a 10.04 desktop that has FireFox 13 installed. Whenever a new version came out it was updating, but after switching the sources list to the archive sources for 10.04 end of life, apt-get claims ...
1
vote
1answer
528 views

Blank (missing) ligatures (tt, ti, fi, ff etc.) in FF when Cambria / Calibri fonts are used

This problem almost fits mine. His font is Helvetica, mine are Cambria/Calibri, his ligatures display as bolded, mine - not at all. So, meetings become meengs, litigation becomes ligaon, etc. Makes ...
3
votes
0answers
356 views

Troubleshooting Firefox and VLC Mozilla plugin

I may be reaching here, but I figured this form would be worth a shot. I'm working with our new HP "ThinPro" thin clients based on Ubuntu 10.04, but a very stripped down version of it. Its running ...
1
vote
1answer
109 views

Firefox starting before network is up

We have this machine (ubuntu 10.04) with autologon and firefox in startup sesson aplications. But some times the firefox starts, and the network is not up (maybe a delay from dhcp server, or some ...
1
vote
1answer
647 views

Why do I have trouble downloading add-ons for Firefox?

I get the error message: There was an error downloading . I am using Lucid Lynx and Firefox 11. Two of the add-ons in question are Easy Youtube dowloader and Flas Video downloader.
3
votes
2answers
262 views

Firefox update fails with “not found” error

I got 3 update notifications for firefox: Yet when I click update, it fails with a "not found" error: Any idea why this is? How to fix this?
1
vote
3answers
953 views

Repeated warning about updating my Flash player

I have installed new firefox, however flash doesn't work. When I visit for example YouTube.com instead of vids I see info: please update Your flash player. I am trying to use apturl package for Ubuntu ...
1
vote
2answers
1k views

Why doesn't Firefox obey my icon theme?

I'm using the Faenza icon set in 10.04LTS. Within the gnome-panel, alt-tab and possible more instances Firefox does not use the Faenza icons. All other apps seem too, just not Firefox. Any idea why, ...
0
votes
1answer
2k views

Why can I not see Java applets in Firefox 8 on Ubuntu 10.04?

Examples are the Java "Play Against The Computer" applet on a chess website; there is also the Java chat room on another website that just shows a white area where the chat room was supposed to be. I ...
3
votes
2answers
5k views

How can I install a specific older version of Firefox and keep it from automatically updating?

I wrote a bash script to configure a suite of tools for continuous integration on top of Ubuntu 10.04.2. The script recently stopped working and I tracked the problem down to the newer version of ...
3
votes
2answers
872 views

How do I download a whole Ubuntu One folder? [duplicate]

Possible Duplicate: Download of a folder as a whole? Due to problems with 11.10 I just went back using 10.04. I thought it would be no problem since my files are all on Ubuntu one. On 10.04 ...
2
votes
2answers
665 views

Where is the bookmarks toolbar icon located?

Where is the bookmarks icon file located for Firefox 9.0a1 in Ubuntu 10.04? I want to change it to the default Humanity bookmarks icon. Doing locate bookmarks and locate bookmarks.png has turned up no ...
2
votes
2answers
234 views

How to install firefox-5 without a PPA? [closed]

I want to install firefox 5 on my work Lucid machine. However, I can't access external repositories from my machine, so PPAs are ruled out. What alternative methods are available to install firefox 5? ...
1
vote
2answers
2k views

How to diagnose issues with Java (openJRE and Sun Java) and Firefox 4 [closed]

First of all, here is my setup: Ubuntu 10.04 Linux 2.6.32-32-generic #62-Ubuntu SMP Wed Apr 20 21:54:21 UTC 2011 i686 GNU/Linux Firefox 4 Java 6 Issue: I am trying to use my linux machine to log ...
4
votes
2answers
2k views

How do I enable WebGL sites with Firefox 4 Beta?

I am using Firefox 4.0RC1 from the Mozilla Team's "Firefox Next" PPA. My about:config has webgl.enabled_for_all_sites set to true as most guides recommend that and also say that is all that is ...
6
votes
1answer
2k views

Pressing backspace doesn't open previous page in Firefox

In Windows when I press the backspace key it goes to the page I surfed before, why doesn't it work in Ubuntu 10.04? How to make it work?
6
votes
2answers
868 views

Where should I start in tracking down Firefox malware

Switched my sister to Ubuntu because I got tired of re-installing the other OS every 6 months. Now she managed to get some malware in her Firefox on Ubuntu. Without access to the computer (or when I ...
2
votes
3answers
419 views

Firefox can't update extensions

This has been going on for a while now. When there are new updates for Firefox add-ons and I start Firefox it's trying to download them but it fails. E.g. the first extension is Firebug. After a while ...
3
votes
0answers
3k views

How to Install libflashplayer.so? [duplicate]

Possible Duplicate: How do I install Adobe Flash player? I cannot figure out how to install Adobe Flashplayer plugin in Firefox 3.6.3. I downloaded libflashplayer.so, have read a few forums ...
2
votes
3answers
717 views

What do instructions on UbuntuOne wiki for getting Bindwood (Firefox bookmark sync) to work do exactly?

I have the Bindwood extension for Firefox bookmark syncing through UbuntuOne installed on two of my computers and none of the bookmarks have synced between them. The UbuntuOne wiki has instructions ...
3
votes
1answer
705 views

How to run java 1.5 applets inside my web browser?

I need to run an applet that requires java 1.5. It does not matter if I should uninstall java 6. Even doesn't matter if it applies for firefox or chrome. I am using Ubuntu 10.04
2
votes
2answers
687 views

Can't get Firefox to start

My firefox has had all sorts of trauma. the addition of the firefox-daily ppa and also version 4 from the same PPA. I since removed this and now have version 3.6.9+build1+nobinonly-0ubuntu0.10.04.1 ...